_Introduction

Online Help

Copyright © 2001-2006 Gadwin Systems, Inc.

All right reserved

Rev 3.5.2


Welcome

Gadwin PrintScreen lets you capture images from your computer screen. For example, you can capture the entire screen, individual windows to use as an illustration in a manual or on a Web site.

On most Windows computers a full screen of data can be put on the clipboard by pressing the PrintScreen key. This sends whatever you see on screen to the clipboard, which you must then edit in a different graphics program to cut to the right size and image format. Here are some other reasons not to use the prefabricated PrintScreen function of Windows:

Full screen of data can be put only on the clipboard

It is either difficult or impossible to capture some elements of a Windows screen, such as different shaped cursors

You spend too much time making image captures

Use Gadwin PrintScreen to save time and enhance your screen shots! Gadwin PrintScreen is an easy to use freeware utility that allows you to capture any portion of the screen, save it to a file, copy it to Windows clipboard, print it or e-mail it to a recipient of your choice.

Note: Please use Translator's Guide if you want to help us and translate Gadwin PrintScreen to your native language.


About Gadwin PrintScreen

Gadwin PrintScreen captures the contents of the screen with a single keystroke. The captured screen can then be sent to the printer, or saved to disk as a file in 6 different graphics file formats (BMP, JPEG, GIF, PNG, TIFF, TGA). Gadwin PrintScreen can capture the entire Windows screen, the active window, or a specified area, when the hot key is pressed. The hot key defaults to the PrintScreen key, but users may also define other keys to initiate a capture. Gadwin PrintScreen allows you to e-mail the captured images to recipients of your choice.

System Requirement

Gadwin PrintScreen 3.0 requires Microsoft ® Windows 98/Me/2000/XP, or Windows NT 4.0SP6. If you are running any of these operating systems and have a Windows-compatible mouse or pointing device, your system has already met all the requirements necessary to run Gadwin PrintScreen. A full installation of Gadwin PrintScreen requires 1 megabyte of hard drive space.


License Agreement

FREEWARE LICENSE AGREEMENT

1. Gadwin Systems, Inc. grants Licensee a non-exclusive and non-transferable license to reproduce and use for personal or internal business purposes the executable code version of the Product, provided any copy must contain all of the original proprietary notices. This license does not entitle Licensee to receive from Gadwin Systems hard-copy documentation, technical support, telephone assistance, or enhancements or updates to the Product. If more than one license agreement was provided for the Product, and the terms vary, the order of precedence of those license agreements is as follows: a signed agreement, a license agreement available for review on the Gadwin Systems website, a printed or electronic agreement that states clearly that it supersedes other agreements, a printed agreement provided with the Product, an electronic agreement provided with the Product. Gadwin Systems may terminate this Agreement at any time, for any reason or no reason. Gadwin Systems may also terminate this Agreement if Licensee breaches any of its terms and conditions. Upon termination, Licensee shall destroy all copies of the Product.

2. Restrictions. Without Gadwin Systems prior written consent, Licensee may not: (i) modify or create any derivative works of the Product or documentation, including customization, translation or localization; (ii) decompile, disassemble, reverse engineer, or otherwise attempt to derive the source code for the Product (except to the extent applicable laws specifically prohibit such restriction); (iii) redistribute, encumber, sell, rent, lease, sublicense, or otherwise transfer rights to the Product; (iv) remove or alter any trademark, logo, copyright or other proprietary notices, legends, symbols or labels in the Product; or (v) publish any results of benchmark tests run on the Product to a third party .

3. Fees. There is no license fee for the Product. If Licensee wishes to receive the Product on media, there may be a small charge for the media and for shipping and handling. Licensee is responsible for any and all taxes.

4. Proprietary Rights. Title, ownership rights, and intellectual property rights in the Product shall remain in Gadwin Systems and/or its suppliers. The Product is protected by copyright and other intellectual property laws and by international treaties.

5. Disclaimer of Warranty. THE PRODUCT IS PROVIDED FREE OF CHARGE, AND, THEREFORE, ON AN "AS IS" BASIS, WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING WITHOUT LIMITATION THE WARRANTIES THAT IT IS FREE OF DEFECTS, VIRUS FREE, ABLE TO OPERATE ON AN UNINTERRUPTED BASIS, MERCHANTABLE, FIT FOR A PARTICULAR PURPOSE OR NON-INFRINGING. THIS DISCLAIMER OF WARRANTY CONSTITUTES AN ESSENTIAL PART OF THIS AGREEMENT. NO USE OF THE PRODUCT IS AUTHORIZED HEREUNDER EXCEPT UNDER THIS DISCLAIMER.

6. Limitation of Liability. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT WILL GADWIN SYSTEMS, INC. OR ITS AFFILIATES OR SUPPLIERS BE LIABLE FOR ANY INDIRECT, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OF OR INABILITY TO USE THE PRODUCT, INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOST PROFITS, LOSS OF GOODWILL, WORK STOPPAGE, COMPUTER FAILURE OR MALFUNCTION, OR ANY AND ALL OTHER COMMERCIAL DAMAGES OR LOSSES, EVEN IF ADVISED OF THE POSSIBILITY THEREOF, AND REGARDLESS OF THE LEGAL OR EQUITABLE THEORY (CONTRACT, TORT OR OTHERWISE) UPON WHICH THE CLAIM IS BASED. IN ANY CASE, GADWIN SYSTEMS COLLECTIVE LIABILITY UNDER ANY PROVISION OF THIS AGREEMENT SHALL NOT EXCEED IN THE AGGREGATE THE SUM OF THE FEES LICENSEE PAID FOR THIS LICENSE (IF ANY). SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF INCIDENTAL, CONSEQUENTIAL OR SPECIAL DAMAGES, SO THIS EXCLUSION AND LIMITATION MAY NOT APPLY TO YOU.

7. Export Control. Licensee agrees to comply with all export laws and restrictions and regulations of the United States or foreign agencies or authorities, and not to export or re-export the Product or any direct product thereof in violation of any such restrictions, laws or regulations, or without all necessary approvals. As applicable, each party shall obtain and bear all expenses relating to any necessary licenses and/or exemptions with respect to its own export of the Product from the U.S. By installing or using the Product, Licensee agrees to the foregoing and represents and warrants that it complies with these conditions.

8. U.S. Government End-Users. The Product is a "commercial item," as that term is defined in 48 C.F.R. 2.101 (Oct. 1995), consisting of "commercial computer software" and "commercial computer software documentation," as such terms are used in 48 C.F.R. 12.212 (Sept. 1995). Consistent with 48 C.F.R. 12.212 and 48 C.F.R. 227.7202-1 through 227.7202-4 (June 1995), all U.S. Government End-Users acquire the Product with only those rights set forth herein.

9. Miscellaneous. This Agreement constitutes the entire agreement between the parties concerning the subject matter hereof, and may be amended only by a writing signed by both parties. This Agreement shall be governed by the laws of the State of California, U.S.A., excluding its conflict of law provisions. All disputes relating to this Agreement are subject to the exclusive jurisdiction of the courts of California and you expressly consent to the exercise of personal jurisdiction in the courts of California in connection with any such dispute including any claim involving Gadwin Systems. This Agreement shall not be governed by the United Nations Convention on Contracts for the International Sale of Goods. If any provision in this Agreement should be held illegal or unenforceable by a court of competent jurisdiction, such provision shall be modified to the extent necessary to render it enforceable without losing its intent, or severed from this Agreement if no such modification is possible, and other provisions of this Agreement shall remain in full force and effect. A waiver by either party of any term or condition of this Agreement or any breach thereof, in any one instance, shall not waive such term or condition or any subsequent breach thereof. If any dispute arises under this Agreement, the prevailing party shall be reimbursed by the other party for any and all legal fees and costs associated therewith

10. Licensee Outside the U.S. If Licensee is located outside the U.S., then the provisions of this Section shall apply. Les parties aux presentes confirment leur volonte que cette convention de meme que tous les documents y compris tout avis qui s'y rattache, soient rediges en langue anglaise. (translation: "The parties confirm that this Agreement and all related documentation is and will be in the English language.")


Installing and uninstalling Gadwin PrintScreen

The Gadwin PrintScreen setup wizard makes it easy to install and uninstall application. The setup wizard lets you:

Install or update your current installation

Uninstall Gadwin PrintScreen


Install or update your current installation

To install or update current installation:

1. | Close all applications
2. | Click Start on the Windows taskbar, and click Run. Type C:\PATH\PS_Setup.exe, where C:\PATH is the drive and folder where you have download Gadwin PrintScreen.
3. | Follow the instructions in the PrintScreen setup wizard.


Uninstall Gadwin PrintScreen

 | 1. | Choose Uninstall from the Gadwin PrintScreen program group.
or
 | 1. | Open the Windows Control Panel.
 | 2. | Double-click the "Add/Remove programs" icon.
 | 3. | Search the list for the item "Gadwin PrintScreen" and double-click on it.


Using Gadwin PrintScreen Help

Gadwin PrintScreen has a variety of tools that help you work with the application:

Online documentation lets you access Help directly from the application menu and find topics using the contents topic, index, and word/phrase search tool.

Context help lets you get access to a type of online Help that provides information on a specific item.

ToolTips lets you access tips for using Gadwin PrintScreen controls.


Using online Help

To access online Help:

1.

On application menu click Help.

2.

Click one of the following tabs:

Contents

- lets you choose a topic from a section of the online Help.

Index

- lets you use the index to find a topic.

Search

- lets you find a topic by searching for a particular word or phrase in the online Help.

The Gadwin PrintScreen Help dialog box has three tabs: Contents, Index, and Search.

Contents

When you click on the Contents tab you see the major topics covered in PrintScreen Online Help. This table of contents is organized like a user’s manual with major topics, subtopics, and articles you can read. If you just want to learn about Gadwin PrintScreen, you could start at the top and read each article.

Index

Usually, you look for help with a specific question in mind. For example, you want to make some text bold and you are not sure how to do that. In this case, you would click on Help, Help Topics, and Index. The Index tab will list all the keywords of Gadwin PrintScreen Online Help. When PrintScreen Help was written, keywords were added to each topic to help you find the information you need. You can type the first few letters of the word you are looking for, or you can scroll through the alphabetical list of keywords. Once you have found the word, click on the Display button at the bottom to read the information.

Search

If you cannot find the information you are looking for using the Index tab, then you can click on the Search tab. The difference between using the Index tab and the Search tab is that the Index tab searches through the keywords that were placed in each topic of Gadwin PrintScreen Online Help while the Search tab searches through all the words. The Index search is faster and should be tried first.

Note:

After you access an online Help topic, you can access related topics by clicking on the blue highlighted text: for example Next ->.


Using context Help

Context-sensitive help refers to help support for the controls in a dialog box. To access context help for dialog boxes:

Press the F1 key

Right-click a control (What's This? Help).

Use the question-mark pointer (the What's This? Help pointer).


Display ToolTips

ToolTips lets you access information about controls. To display ToolTips position the cursor over a control.


Using Gadwin PrintScreen

Gadwin PrintScreen works by taking a "screenshot" of whatever you tell it to and allowing you to save, file, print, or mail it. To make a screenshot, set up Gadwin PrintScreen’s Source and Destination options, put the screen on your computer monitor, and push the hotkey combination. Depending on the Source options you have set, Gadwin PrintScreen takes the screenshot, and sends it to your selected output.

See also:

Starting Gadwin PrintScreen

Image capture Quick Start

Setting Gadwin PrintScreen Options


Starting Gadwin PrintScreen

To start Gadwin PrintScreen, click the PrintScreen icon found in the Start menu, in Programs->Gadwin PrintScreen . (PrintScreen is installed in the Gadwin PrintScreen program group by default. It is stored elsewhere only if you specified another program group during installation). Gadwin PrintScreen creates an icon [image] in the taskbar system tray . System tray is an area lower right corner of the taskbar. Programs displayed in the system tray are usually background tasks that are activated by the system clock or program hotkeys.
All of Gadwin PrintScreen’s configuration options are available from the system tray icon (right-click with the mouse) and captures can be performed using the hotkey.

Once executed, the general flow of the program is:

1. A file named Configuration.xml is searched for in the directory used to physically store a user's common repository of documents (a typical path is C:\Documents and Settings\username\My Documents\PrintScreen Files), and if found, it's configuration data is parsed.

2. Any command line arguments given to the program are parsed (this may include the specification of a configuration file).

This configuration file can be stored in a publicly available folder on a server that allows "reading" access for all users who use this program. When launching the program on a client computer, all you have to do is to indicate the name of this configuration file in the command line (for example: printscreen.exe /config="\\server\shared_dir\config.xml"), and the changes (you can just use a simple text processor for this) will be immediately reflected in all launched copies of Gadwin PrintScreen.


Image capture Quick Start

Let’s get started with Gadwin PrintScreen! Either follow these help instructions:

1. | Run Gadwin PrintScreen
2. | Push default hotkey to start capture

That’s all there is to it! Depending on how you set Source and Destination Options, the captured screen can be used in a variety of ways.


Setting Gadwin PrintScreen Options

All of Gadwin PrintScreen’s configuration options are available from the system tray icon (right-click with the mouse and choose Properties menu item). The Properties tabbed dialog allows you to set these properties for captures:

Preferences

Source

Destination

Image


Preferences

Gadwin PrintScreen options: Preferences

Hot key - Pick hot key to start capturing

Initial delay before capture - Define delay in seconds before capture. You can set a delay period so you can set up elements such as menu lists or layouts before completing the capture.

Hide icon when capturing - Hide icon when capture

Show notification messages - This setting instructs Gadwin PrintScreen to show notification messages

Preview the captured image - Displays Capture Preview Window to see the images you capture before finishing output

Show splash on startup - Show splash window on startup

Run at Windows startup - PrintScreen is run automatically each time the computer is restarted


Source

Gadwin PrintScreen options: Source

Current Window - select this option to capture all of a user selected window

Client Window - select this option to capture the client area of a user selected window

Full Screen - the full screen is used as source for capturing.

Rectangular Area - select this option to capture a rectangular region of the screen you select

Capture Mouse Cursor - Capture the mouse pointer

Rectangular capture areas are not automatically captured after you press the hot key. You must specify the area of the image that you want to capture. Position the cursor where you want to anchor the user-defined area drag to create a rectangular area capture. You can fine tune your capture by moving the sizing handles. After making any adjustments, press Enter or right-click anywhere to finish the capture.


Destination

Gadwin PrintScreen options: Destination

Copy captured area to Clipboard - copy the captured image into clipboard

Copy captured area to Printer - print the captured image

Select printer... - change the printer and printing options

Send captured area via E-Mail - send the captured image through electronic mail

Copy captured area to File - save the captured image into file

Ask for the file name after capturing - the program will ask for the file name after capturing

Automatic naming - automatically set a name of file to save captured image

File name - define the name of file to save captured image (See also: Define format of File Name and Characters that are always invalid for directory or file names)

Capture Directory - change the name of directory where the file will be saved

Open with - This option allows you to open the captured image with other application

Define format of File Name

You can define format of the name of file to save captured image. The File Name may consist of one or more codes. The formatting codes are preceded by a percent sign (%). Characters that do not begin with % are copied unchanged to File Name. The formatting codes for File Name are listed below:

%user | Login of current user, who is using the program
%comp | The name of the computer in the network, that launched the program
%a | Abbreviated weekday name
%A | Full weekday name
%b | Abbreviated month name
%B | Full month name
%c | Date and time representation appropriate for locale
%d | Day of month as decimal number (01 – 31)
%H | Hour in 24-hour format (00 – 23)
%I | Hour in 12-hour format (01 – 12)
%j | Day of year as decimal number (001 – 366)
%m | Month as decimal number (01 – 12)
%M | Minute as decimal number (00 – 59)
%p | Current locale's A.M./P.M. indicator for 12-hour clock
%S | Second as decimal number (00 – 59)
%U | Week of year as decimal number, with Sunday as first day of week (00 – 53)
%w | Weekday as decimal number (0 – 6; Sunday is 0)
%W | Week of year as decimal number, with Monday as first day of week (00 – 53)
%x | Date representation for current locale
%X | Time representation for current locale
%y | Year without century, as decimal number (00 – 99)
%Y | Year with century, as decimal number
%z, %Z | Time-zone name or abbreviation; no characters if time zone is unknown

The # flag may prefix any formatting code. In that case, the meaning of the format code is changed as follows:

Format code | Meaning
%#a, %#A, %#b, %#B, %#p, %#X, %#z, %#Z | # flag is ignored.
%#c | Long date and time representation, appropriate for current locale. For example: "Tuesday, July 11, 2002, 12:41:29".
%#x | Long date representation, appropriate to current locale. For example: "Tuesday, July 11, 2002".
%#d, %#H, %#I, %#j, %#m, %#M, %#S, %#U, %#w, %#W, %#y, %#Y | Remove leading zeros (if any).

Examples:

ScreenShot of %user | >> | ScreenShot joseph.bmp
ScreenShot %m-%d-%y | >> | ScreenShot 07-28-02.bmp
My Desktop %c | >> | My Desktop 07-28-02 06;55;12.bmp
AppWindow %I;%M %p | >> | AppWindow 06;57 AM .bmp

Characters that are always invalid for directory or file names

(Restriction of MS Windows ®)

Characters in the (decimal) range 0 through 31

Less-than (<), greater-than (>), double quotation mark ("), pipe (|)

Drive separator : colon(:)

Directory separators : slash (/) and back slash (\)

Wild characters : question mark (?) and asterisk (*)


Image

Gadwin PrintScreen options: Image

Type of Image - change the type of file to save captured image

Maintain aspect ratio - maintains aspect ratio of captured image

Resize captured image - lets customize the height and width of captured image

Width - change the width of captured image

Height - change the height of captured image

Gray scale - change the color mode to grayscale

JPEG Quality - change the compression level of captured image (JPEG output)

Image Shadow - Change the a value that determines if a shadow of captured image is visible (see pictures below)

Shadow Offset - Change the value which determines a shadow's offset
Full screen, without shadow | Full screen, with shadow

 Stamp - Change the a value that determines if a date/time stamp will be added

Stamp Format - Change the value which determines a stamp's format (See also: Define format of File Name and Characters that are always invalid for directory or file names)


Command Line Arguments

Gadwin PrintScreen accepts these command line arguments on the Windows Run… command line:

/justnow

- Causes Gadwin PrintScreen to do a capture using current settings and close when finished or canceled

/exit

- Close the running instance of PrintScreen and exit

/notaskbar

- Starts Gadwin PrintScreen with the system tray icon disabled

/config=file

- Use configuration file 'file'

/nosplash

- This setting instructs Gadwin PrintScreen not to show a splash screen as it launches

/quiet

- Suppress all informational messages including warnings and errors

/hotkey='key'

- The hot key to start capturing. See also Possible key combinations

/initdelay='delay'

-Define delay in seconds before capture. You can set a delay period so you can set up elements such as menu lists or layouts before completing the capture

/hideicon='yes|no'

- Hide icon when capture

/notifyend='yes|no'

- Displays dialog box notifying you about end of capturing

/showmsg='yes|no'

- This setting instructs Gadwin PrintScreen to show notification messages

/preview='yes|no'

- Displays Capture Preview Window to see the images you capture before finishing output

/cptarea='0|1|2|3'

- Captured area:
0 - select this option to capture all of a user selected window;
1 - select this option to capture the client area of a user selected window;
2 - the full screen is used as source for capturing;
3 - select this option to capture a rectangular region of the screen you select;

/cursor='yes|no'

- Capture the mouse pointer

/clipboard

- Copy the captured image into clipboard

/email

- Send the captured image through electronic mail

/print

- Print the captured image

/askfname='yes|no'

- Ask for the file name after capturing

/file='name'

- Define the name of file to save captured image (See also: Define format of File Name and Characters that are always invalid for directory or file names)

/dir='folder'

- Change the name of directory where the file will be saved

/open='application'

- This option allows you to open the captured image with other application

/autoname='yes|no'

- Automatically set a name of file to save captured image

/image='0|1|2|3|4|5'

- Change the type of file to save captured image:
0 - Windows Bitmap (bmp)
1 - JPEG Bitmap (jpg)
2 - GIF Image (gif)
3 - PNG Image (png)
4 - TIFF Bitmap (tif)
5 - Targa Bitmap (tga)

/width='width'

- Change the width of captured image

/height='height'

- Change the height of captured image

/resize='yes|no'

- Lets customize the height and width of captured image

/ratio='yes|no'

- Maintains aspect ratio of captured image

/gscale='yes|no'

- Change the color mode to grayscale

/jpgqual='0..100'

- Change the compression level of captured image (JPEG output)

/shadow='yes|no'

- Change the a value that determines if a shadow of captured image is visible

/shdwoff='offset'

- Change the value which determines a shadow's offset

/stampfmt='format'

- - Define the format of the stamp. For example: %m-%d-%Y %H:%M:%S (See also: Define format of File Name and Characters that are always invalid for directory or file names)

Possible Key Combinations

PrintScreen

Ctrl+PrintScreen

Shift+PrintScreen

Alt+PrintScreen

F1

F2

F3

F4

F5

F6

F7

F8

F9

F10

F11

F12

F13

F14

F15

F16

F17

F18

F19

Ctrl+F1

Ctrl+F2

Ctrl+F3

Ctrl+F4

Ctrl+F5

Ctrl+F6

Ctrl+F7

Ctrl+F8

Ctrl+F9

Ctrl+F10

Shift+F1

Shift+F2

Shift+F3

Shift+F4

Shift+F5

Shift+F6

Shift+F7

Shift+F8

Shift+F9

Shift+F10

Shift+F11

Shift+F12

Shift+F13

Shift+F14

Shift+F15

Shift+F16

Shift+F17

Shift+F18

Shift+F19


Capture Preview

Preview capture

Use the Image Capture Preview Window to see the images you capture before finishing output. This can be helpful if you think something was not captured right. Click Cancel Output to start over or Continue Output to complete output.


Contact Us

Before contacting us, please read the help file that comes with the Gadwin PrintScreen. Your questions may have already been answered. If your question is not answered in the help file that comes with the product, please read one of the pages below:

Technical Support

Documentation feedback

Translator's Guide

You can e-mail us directly at support@gadwin.com

Note: Be sure that to give us the correct e-mail address: otherwise, we won't be able to answer your question.

More Products

Diagram Studio™

Diagram Studio is a powerful application for creating professional-looking business, technical drawings and illustrations for your documents quickly and easily.

Gadwin Systems flagship product, Diagram Studio is a drawing and diagramming program for Windows. Diagram Studio allows you to draw flowcharts, organizational charts, technical drawings, business presentations and annotations

This program's ease of use makes it particularly suitable for users who need to create professional-quality drawings quickly and easily.

Free Trial Download

Gadwin GeForms™

Gadwin GeForms is powerful software that can be used for creating a variety of personalized office stationeries and forms. GeForms also allows you to visually fill out a pre-printed form and print it.

Gadwin GeForms 1.0 is powerful software that can be used for creating a variety of personalized office stationeries and forms. GeForms also allows you to visually fill out a pre-printed form and print it.

Every business needs forms, and here's the perfect way for you to get customized invoices, purchase orders, customer satisfaction reports, attendance records, and whatever else you require. If you're searching for a quality forms making and filling program, Gadwin GeForms is your choice!

Free Trial Download


Technical support

The Gadwin team welcomes your comments and suggestions about Gadwin PrintScreen. On our Support Web-page you can submit your bug report, comments, suggestions, or request for a feature online. Your feedback is important to us in order to get an idea of how to make Gadwin PrintScreen a better product for you.


Documentation feedback

At Gadwin Systems, we strive to produce the highest quality documentation products and welcome your feedback. If you have comments or suggestions about our online help or printed guides, you can email us.

Please include the following information with your feedback:

1. | Product version number
2. | Topic title (for online help)
3. | Brief description of content (for example, are you reviewing step-by-step instructions that are inaccurate, grammatical errors in a specific paragraph, information that requires clarification or more details, etc.)
4. | Your suggestion for how to correct/improve documentation

Please send email messages to: documentation@gadwin.com. Keep in mind, this email address is only for documentation feedback.

Translation

Please use Translator's Guide if you want to help us and translate Gadwin PrintScreen to your native language.


Translation

Translator's guide

Please use this Translator's Guide if you want to help us and translate Gadwin PrintScreen to your native language.

1. | Rename Your_language.lng (in the same directory as PrintScreen.exe) to the name of your language using Latin alphabet (e.g. English.lng, Dutch.lng, French.lng). Open this new file in any text editor (e.g. Windows Notepad). Your text editor must meet the following requirements: - ability to save text in Windows encoding, if your language contains non-Latin symbols; - ability to save the edited file as plain text;
2. | Translate all the text below the text in square brackets to your native language. NOTE: The first line must be maintained as-is, or the file will not be recognized! NOTE: Blank lines and lines starting with '//' or ';' are ignored. NOTE: You must restart Gadwin PrintScreen for changes in this file to take effect.
3. | Compress the translated .lng file with any archiving software and send the packed version to localization@gadwin.com.

Our thanks

Czech | Miroslav Uhlir (miru@atlas.cz)
Deutsch | Harry Biel (harry.biel@bluewin.ch)
Dutch | Paul van Druten ( www.UmbrellaSoft.nl)
 | Frans Brust (f.brust@chello.nl)
French | Sylvie Pierrard (spierrard@ifrance.com)
Italiano | Alessandro Agazzi (agal@murialdo.it)
Polish | Piotr Murawski & Rafal Lampe (info@lomsel.com.pl)
Russian | Elena Trofimkina (www.LastWitch.com)
Spanish | Luis A. Ramos Gomez (larago@wanadoo.es)
Swedish | Leif Larsson (Leif.Larsson@umea.se)


.topic 4005
Change the height of captured image

.topic 4001
Define the width of captured image

.topic 3012
Change the external tool for open the captured image

.topic 4015
Change the color mode to grayscale

.topic 4013
Change the type of file to save captured image

.topic 4004
Define the height of captured image

.topic 4002
Change the width of captured image

.topic 6004
Capture the mouse pointer

.topic 4010
Change the type of file to save captured image

.topic 5005
This setting instructs Gadwin PrintScreen to show notification messages

.topic 6000
Pick the capturing area

.topic 4018
Change the compression level of captured image

.topic 4008
Change the type of file to save captured image

.topic 3007
Print the captured image

.topic 1004
Change value of initial delay from 1 to 60 seconds

.topic 3005
The name of directory where the file will be saved

.topic 3001
Change the name of file to save captured image

.topic 4011
Change the type of file to save captured image

.topic 3009
Change the printer and printing options

.topic 5004
PrintScreen is run automatically each time the computer is restarted

.topic 5003
Preview the captured image

.topic 1000
Define the hot key to start capturing

.topic 4022
Change the value which determines a shadow's offset

.topic 4020
Change the a value that determines if a shadow of captured image is visible

.topic 4017
Change the compression level of captured image

.topic 4009
Change the type of file to save captured image

.topic 6002
Pick the capturing area

.topic 3010
Open the captured image with the image editor

.topic 1002
Define delay in seconds before capture

.topic 4021
Change the value which determines a shadow's offset

.topic 4016
Change the compression level of captured image

.topic 4003
Change the width of captured image

.topic 3011
Specifies a command line for open the captured image

.topic 1003
Change value of initial delay from 1 to 60 seconds

.topic 4025
Change the value which determines a stamp's format

.topic 4012
Change the type of file to save captured image

.topic 2001
Copy the captured image into clipboard

.topic 6001
Pick the capturing area

.topic 4019
Change the type of file to save captured image

.topic 4024
Change the a value that determines if a date/time stamp will be added

.topic 3008
Send the captured image through electronic mail

.topic 4026
Change the value which determines a stamp's format

.topic 3003
Automatically set a name of file to save captured image

.topic 4000
Lets customize the height and width of captured image

.topic 6003
Pick the capturing area

.topic 4023
Change the value which determines a shadow's offset

.topic 4007
Maintains aspect ratio of captured image

.topic 4006
Change the height of captured image

.topic 3005
Change the name of directory where the file will be saved

.topic 3004
Select directory directory where the file will be saved

.topic 5002
Show splash window on startup

.topic 1001
Pick hot key to start capturing

.topic 4014
Change the type of file to save captured image

.topic 3000
Define the name of file to save captured image

.topic 2000
Save the captured image into file

.topic 5001
This setting instructs Gadwin PrintScreen to show notification messages

.topic 5000
Hide icon when capture